require "common"

if acoustic_scaling == true then
   print('scaling = "acoustic"')
else
   print('scaline = "diffusive"')
end 
print('##Physical parameters##')
print('Re =', Re)
print('u_max_p =', u_max_phy)
print('u_mean_p =', u_mean_phy)
print('nu_p =', nu_phy)
print('rho0_p =', rho0_p)
print('p0_p =', p0_p)
print('length_bnd =', length_bnd)
print('length =', l_ch)
print('height =', h_ch)
print('dx =',dx)
print('dt =',dt)
print('u_lp =',dx/dt)
print('pr_lp =',((dx/dt)^2.)/3.0*rho0_p)
print('level =', level)
print('')
print('##Lattice parameters##')
print('nLength =', nLength)
print('nHeight =', nElems_h_ch)
print('u_in_L =', u_max_L)
print('u_mean_L =', u_mean_L)
print('nu_L =', nu_L)
print('omega =', omega)
print('MachNr=',u_max_L*cs_inv)
print('Expected MachNr at neck=',u_max_L*cs_inv/inner_to_outer_ratio)
